{
    "appName": "Tesmit",

    "@common": {},
    "add": "Добавить",
    "create": "Создать",
    "remove": "Удалить",
    "update": "Обновить",
    "name": "Имя",
    "title": "Заголовок",
    "save": "Сохранить",

    "@entity": {},
    "workspace": "Рабочая область",
    "workspaces": "Рабочие области",

    "@actions": {},
    "addNewAction": "Добавление",
    "removeAction": "Удаление",
    "updatingAction": "Обновление",

    "hoursMinutesParams": "{hours} ч {minutes} м",
    "@hoursMinutesParams": {
        "placeholders": {
            "hours": {
                "type": "int"
            },
            "minutes": {
                "type": "int"
            }
        }
    }
}